body,td,th
{ font-size:12px; font-family:"����";}

body{
	color:#FFFFFF;
	margin:0px;
	background-color:#182939;
	letter-spacing:1px;
}

ul,ol,li,form,fieldset,dd,dt,dl,p{
margin:0;
border:0;
padding:0;
}
*{
outline:none;/*�Ի��*/
hide-focus:expression(this.hideFocus=true);
}
a {color: #333; text-decoration:none;}
a:hover {text-decoration:none; color:#ff0000;}
area {blr:expression(this.onFocus=this.blur());}
div{overflow:hidden;} 
li{list-style-type:none;}
.clear{clear:both;font-size:0px;height:0px;line-height:0px;overflow:hidden;}

a:link{color:#FFFFFF; text-decoration:none;}
a:visited{color:#FFFFFF; text-decoration:none;}
a:hover{color:#ff6600; text-decoration:none; }
.i1 {font-size:12px; line-height:200%; color:#FFFFFF;}
.i2 {font-size:13px; line-height:200%; color:#FFFFFF; }

.menu_table a{ display:block; width:100px; height:27px; background:url(../images/menubg.jpg); text-align:center; line-height:27px;}

/*msgFrom*/
.msgFrom{ padding:0 20px 20px 30px;}
.msgFrom ul li{ padding:5px;}
.msgFrom ul li span{ line-height:25px; width:120px;}
.msgFrom ul li input{ border:1px solid #aaa; background:#eee; width:120px;}
.msgFrom ul li textarea{border:1px solid #aaa; background:#eee; width:300px; height:50px;}
.msgFrom ul li .submitInput{ padding:0px 10px ; line-height:22px; height:22px; background:#999999; border:1px solid #666; color:#FFFFFF; width:auto; height:auto;}

.productDiv{ padding:0 15px;}
.productDiv ul{ width:690px; float:left;}
.productDiv ul li{margin:15px 5px 0 5px;width:170px; padding:0 24px; float:left;}
.productDiv ul li a img{ float:left; border:3px solid #fff; width:200px; height:250px;}
.productDiv ul li h5{ display:block;float:left;margin:0px; line-height:21px; width:150px;text-align:center;}
.productDiv ul li h5 a{ color:#fff; font-size:9pt; font-weight:normal;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;display: block;}

.cpage{ height:40px; text-align:center; color:#fff; line-height:40px; font-size:9pt;}
.cpage a{ color:#fff;}

/*page news*/
.page_news{width:702px;padding: 29px 39px 0 0px; display:inline;float:left;}
.page_news_top{width:702px; float:left; height:121px;}
.page_news_top ul li img{ float:left; padding:2px; width:166px; height:117px; border:0px;}
.page_news_top ul li h5{ height:30px; line-height:30px; float:left;width:502px; padding:0 0 0 10px; margin:0px;}
.page_news_top ul li h5 a{ text-decoration:underline; font-size:14px;}
.page_news_top ul li span{ height:75px; float:left; width:522px;padding:16px 0 0 10px; line-height:25px; color:#fff;}

.page_news_list{width:702px; float:left; padding:24px 0 20px 0;}
.page_news_list ul .p_n_l_tit{width:702px; float:left;}
.page_news_list ul .p_n_l_tit{ width:140px; height:24px;padding:0px 19px; margin:10px 0 5px 0; line-height:24px; background:url(../images/class_con_icon.gif) #3A4149 no-repeat 9px center; color:#fff;}
.page_news_list ul .p_n_l_tit span{ font-size:8px; padding:0 5px;}
.page_news_list ul li{ width:702px; float:left;}
.page_news_list ul li a{ font-size:12px;display:block; height:25px; line-height:25px; border-bottom:1px solid #e3e3e3;}
.page_news_list ul li a:hover{ background:#5C7285;}
.page_news_list ul li span{ display:block; float:right; padding:0 3px; line-height:25px;}

.page_company_list{width:552px; float:left; padding:24px 0 20px 0;}
.page_company_list ul .p_n_l_tit{width:552px; float:left;}
.page_company_list ul .p_n_l_tit{ width:140px; height:24px;padding:0px 19px; margin:10px 0 5px 0; line-height:24px; background:url(../images/class_con_icon.gif) #3A4149 no-repeat 9px center; color:#fff;}
.page_company_list ul li{ width:552px; float:left;}
.page_company_list ul li a{ font-size:12px; display:block; height:25px; line-height:25px; border-bottom:1px solid #e3e3e3;}
.page_company_list ul li a:hover{ background:#5C7285;}

.page_center{ padding: 29px 39px 10px 20px; line-height:22px; width:702px; float:left;}
.article_title{ font-size:18px; display:block; text-align:center; font-weight:bold;}
.page_type_show{ color:#fff;text-align:center; padding:3px 0; background:#5C7285;}
.changeArticle { padding:15px 0;}
.changeArticle span{ display:block;}
.pageContent{ padding:10px 0;}

.productContent h1{ font-size:14pt;}
.productContent .productObject{ font-size:9pt; color:#fff; margin-bottom:20px; border-bottom:1px solid #aaa; line-height:25px; height:25px;}
